### Releases
# - version: GitLab version
#   date: release date (YYYY-MM-DD)
#   manager: manager handle
#   evhoffmann is social until this line is changed
#  if the release happens ahead of schedule and evhoffmann is unavailable, rebecca can share on social instead
releases:
- version: "12.9"
  date: "2020-03-22"
  manager: ljlane
  structural_check: --
  messaging: traci
  messaging-shadow: williamchia 
  social: --
- version: "12.8"
  date: "2020-02-22"
  manager: cdybenko
  structural_check: --
  messaging: williamchia
  messaging-shadow: traci 
  social: --
- version: "12.7"
  date: "2020-01-22"
  manager: jramsay
  structural_check: --
  messaging: brianglanz
  messaging-shadow: cblake # with Jordi 
  social: --
- version: "12.6"
  date: "2019-12-22"
  manager: gweaver
  structural_check: --
  messaging: johnjeremiah
  messaging-shadow: brianglanz # with Saumya 
  social: --
- version: "12.5"
  date: "2019-11-22"
  manager: deuley
  structural_check: eread
  messaging: cfoster3
  messaging-shadow: williamchia
  social: --
- version: "12.4"
  date: "2019-10-22"
  manager: fzimmer
  structural_check: mamirault
  messaging: cblake
  messaging-shadow: cfoster3
  social: hsimpson
- version: "12.3"
  date: "2019-9-22"
  manager: phikai
  structural_check: axil
  messaging: johnjeremiah
  messaging-shadow: tracirobinson
  social: evhoffmann
- version: "12.2"
  date: "2019-8-22"
  manager: joshlambert
  structural_check: rdickenson
  messaging: davistye
  social: evhoffmann
- version: "12.1"
  date: "2019-7-22"
  manager: tipyn
  structural_check: marcia
  messaging: williamchia
  social: evhoffmann
- version: "12.0"
  date: "2019-6-22"
  manager: jeremy
  structural_check: eread
  messaging: johnjeremiah
  social: evhoffmann
- version: "11.11"
  date: "2019-5-22"
  manager: jlenny
  structural_check: axil
  messaging: TinaS # shadow clinton
  social: evhoffmann
- version: "11.10"
  date: "2019-4-22"
  manager: ebrinkman
  structural_check: marcia
  messaging: cblake # shadow dbgordon
  social: marcia
- version: "11.9"
  date: "2019-3-22"
  manager: kencjohnston
  structural_check: eread
  messaging: williamchia # shadow davistye
  social: marcia
- version: "11.8"
  date: "2019-2-22"
  manager: joshlambert
  structural_check: axil
  messaging: johnjeremiah
  social: evhoffmann
- version: "11.7"
  date: "2019-1-22"
  manager: victorwu
  structural_check: eread
  messaging: TinaS
  social: evhoffmann
- version: "11.6"
  date: "2018-12-22"
  manager: jramsay
  structural_check: axil
  messaging: cblake
  social: evhoffmann
- version: "11.5"
  date: "2018-11-22"
  manager: bikebilly
  structural_check: marcia
  messaging: williamchia
  social: jjcordz
- version: "11.4"
  date: "2018-10-22"
  manager: jramsay
  structural_check: eread
  messaging: johnjeremiah
  social: evhoffmann
- version: "11.3"
  date: "2018-09-22"
  manager: danielgruesso
  structural_check: marcia
  messaging: TinaS
  social: marcia
- version: "11.2"
  date: "2018-08-22"
  manager: mikelewis
  structural_check: axil
  messaging: cblake
  social: jjcordz
- version: "11.1"
  date: "2018-07-22"
  manager: akaemmerle
  structural_check: mikelewis
  messaging: williamchia
  social: evhoffmann
- version: "11.0"
  date: "2018-06-22"
  manager: marcia
  structural_check: marcia
  messaging: johnjeremiah
  social: marcia
- version: "10.8"
  date: "2018-05-22"
  manager: jeremy
- version: "10.7"
  date: "2018-04-22"
  manager: joshlambert
- version: "10.6"
  date: "2018-03-22"
  manager: victorwu
- version: "10.5"
  date: "2018-02-22"
  manager: bikebilly
- version: "10.4"
  date: "2018-01-22"
  manager: jramsay
- version: "10.3"
  date: "2017-12-22"
  manager: markpundsack
- version: "10.2"
  date: "2017-11-22"
  manager: joshlambert
- version: "10.1"
  date: "2017-10-22"
  manager: axil
- version: "10.0"
  date: "2017-09-22"
  manager: mydigitalself
- version: "9.5"
  date: "2017-08-22"
  manager: marcia
- version: "9.4"
  date: "2017-07-22"
  manager: marcia
- version: "9.3"
  date: "2017-06-22"
  manager: bikebilly
- version: "9.2"
  date: "2017-05-22"
  manager: joshlambert
- version: "9.1"
  date: "2017-04-22"
  manager: victorwu
- version: "9.0"
  date: "2017-03-22"
  manager: victorwu

### Managers
# - handle: GitLab username
#   name: official name
#   team_page: anchor in the team page
managers:
- handle: axil
  name: "Axil"
  team_page: "_axil"
- handle: erica
  name: "Erica"
  team_page: "EricaLindberg_"
- handle: eread
  name: "Evan"
  team_page: eread
- handle: danielgruesso
  name: "Daniel"
  team_page: "danielgruesso"
- handle: ebrinkman
  name: "Eric B."
  team_page: "ericbrinkman"
- handle: fzimmer
  name: "Fabian"
  team_page: "fzimmer"
- handle: jeremy
  name: "Jeremy"
  team_page: "gitJeremy"
- handle: jlenny
  name: "Jason"
  team_page: "j4lenn"
- handle: jramsay
  name: "James R."
  team_page: "jamesramsay"
- handle: jobV
  name: "Job"
  team_page: "Jobvo"
- handle: joshlambert
  name: "Josh"
  team_page: "joshlambert"
- handle: mamirault
  name: "Marcel"
  team_page: "marcel.amirault"
- handle: marcia
  name: "Marcia"
  team_page: "XMDRamos"
- handle: markpundsack
  name: "Mark P."
  team_page: "MarkPundsack"
- handle: mikelewis
  name: "Mike L."
  team_page: "miketechnically"
- handle: mydigitalself
  name: "Mike B."
  team_page: "mydigitalself"
- handle: williamchia
  name: "William"
  team_page: "thewilliamchia"
- handle: davistye
  name: "Tye"
  team_page: "TyeD19"
- handle: dangordon
  name: "Dan"
  team_page: "dbgordon"
- handle: johnjeremiah
  name: "John"
  team_page: "j_jeremiah"
- handle: cblake
  name: "Cindy B."
  team_page: "cblake"
- handle: rebecca
  name: "Rebecca"
  team_page: "rebecca"
- handle: mikelewis
  name: "Mike L."
  team_page: "miketechnically"
- handle: evhoffmann
  name: "Emily vH."
  team_page: "evhoffmann"
- handle: hsimpson
  name: "Heather"
  team_page: "hsimpson"
- handle: jjcordz
  name: "JJ"
  team_page: "Gl0balGypsy"
- handle: TinaS
  name: "Tina"
  team_page: "t_sturgis"
- handle: kencjohnston
  name: "Kenny"
  team_page: "kencjohnston"
- handle: brendan
  name: "Brendan"
  team_page: "olearycrew"
- handle: tipyn
  name: "Luca"
  team_page: "tipyn2903"
- handle: rdickenson
  name: "Russell"
  team_page: "rjdickenson"
- handle: phikai
  name: "Kai"
  team_page: "phikai"
- handle: traci
  name: "Traci"
  team_page: "trobinson"
- handle: cfoster3
  name: "Cormac"
  team_page: "cfoster3"
- handle: brianglanz
  name: "Brian G."
  team_page: "brianglanz"
- handle: ljlane
  name: "Larissa"
  team_page: "ljlane"
- handle: cdybenko
  name: "Christen"
  team_page: "cdybenko"
- handle: gweaver
  name: "Gabe"
  team_page: "gweaver"
- handle: deuley
  name: "Patrick"
  team_page: "deuley"
  